
ABS - Task #1717

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Avance de fabricación de bridas y láminas del conductor externo y corte de láminas de cobre para

módulos RF 2 y 3

07/25/2019 04:14 PM - Luis Gonzáles

Status: In progress Start date: 07/08/2019

Priority: Normal Due date: 07/29/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Se cortaron a medidas las láminas de cobre para las cajas hexagonales y trapezoidales para los módulos RF versión 2.

Se avanzó con la fabricación de láminas de tierra y bridas para la versión 2.

Se avanzó con la fabricación de láminas de conductor externo para la versión 2 y 3.

History

#1 - 07/25/2019 04:15 PM - Luis Gonzáles

- Status changed from New to In progress

#2 - 07/25/2019 04:15 PM - Luis Gonzáles

- Due date changed from 07/18/2019 to 07/29/2019

#3 - 07/25/2019 04:40 PM - Luis Gonzáles

- Parent task set to #1564

#4 - 09/26/2019 05:27 PM - Luis Gonzáles

- % Done changed from 90 to 100
